26Zoo43.jpg=Melbourne Zoo; male African Lions.
DSC_0099.JPG=Melbourne Zoo gardens.
26Zoo32.jpg=Melbourne Zoo; Giraffes and Plains Zebras (Africa)
DSC_0148.JPG=Melbourne Zoo; male African Lions.
DSC_0136.JPG=Melbourne Zoo gardens.
DSC_0168.JPG=Melbourne Zoo; Turtles with their noses just out of water.
DSC_0053.JPG=Melbourne Zoo; Sumatran Tigers (Asia)
DSC_0185.JPG=Melbourne Zoo; Near the entrance, stainless steel artwork in animal shapes.
26Zoo14.jpg=Melbourne Zoo; Black & White Colobus (Africa)
26Zoo26.jpg=Melbourne Zoo; Pelican and turtle pond.
26Zoo24.jpg=Melbourne Zoo; Indian Elephants (Asia)
DSC_0001.JPG=An interesting MG and small caravan at the Coburg caravan park. The MG had been converted to battery powered.
26Zoo38.jpg=Melbourne Zoo; Various types of Kangaroo/Wallaby and Emu. (Australia)
DSC_0146.JPG=Melbourne Zoo; male African Lions.
26Zoo1.jpg=Melbourne Zoo; Western Lowland Gorillas (Africa). This one carried his cushion as he moved from one spot to another.
DSC_0050.JPG=Melbourne Zoo; Crimson Rosella (Australia)
26Zoo5.jpg=Melbourne Zoo; Western Lowland Gorillas (Africa)
26Zoo31.jpg=Melbourne Zoo; Giraffes and Plains Zebras (Africa)
DSC_0002.JPG=Melbourne Zoo.
26Zoo41.jpg=Melbourne Zoo gardens.
26ZooPan01.JPG=Melbourne Zoo; Indian Elephants (Asia) (panorama)
26Zoo29.jpg=Melbourne Zoo; Orangutans (Asia, Sumatra/Borneo)
26Zoo23.jpg=Melbourne Zoo; At our lunch stop, Peacock and Nankeen Night Heron, plus of course a crowd of Seagulls (Australia)
26Zoo35.jpg=Melbourne Zoo; Lace Monitors (Australia)
26Zoo12.jpg=Melbourne Zoo; Black-Capped Capuchin (Africa)
26Zoo21.jpg=Melbourne Zoo; Butterfly House.
26Zoo25.jpg=Melbourne Zoo; Indian Elephants (Asia)
DSC_0143.JPG=Melbourne Zoo; Aldabra Giant Tortoise (Africa, Seychelles/Mauritius Islands)
DSC_0135.JPG=Melbourne Zoo gardens. Banksia
26Zoo11.jpg=Melbourne Zoo; Black-Capped Capuchin (Africa)
26Zoo20.jpg=Melbourne Zoo; Pelican and turtle pond & White-Headed Stilt.
26Zoo36.jpg=Melbourne Zoo; Lace Monitors (Australia)
DSC_0123.JPG=Melbourne Zoo; Pelican and turtle pond.
26Zoo45.jpg=Melbourne Zoo; Diamondback Rattlesnake (USA/Mexico) and Australian Python
DSC_0152.JPG=Melbourne Zoo; Purple Swamp-Hen (Australia)
26Zoo47.jpg=Melbourne Zoo; Snow Leopard (Asia)
26Zoo6.jpg=Melbourne Zoo; Pygmy Hippopotamus (Africa)
DSC_0183crop.jpg=Melbourne Zoo; Fairy Penguins (Australia)
26Zoo33.jpg=Melbourne Zoo; Giraffes and Plains Zebras (Africa)
DSC_0102.JPG=Melbourne Zoo; Giraffes and Plains Zebras (Africa)
26Zoo42.jpg=Melbourne Zoo; Aldabra Giant Tortoise (Africa, Seychelles/Mauritius Islands)
26Zoo.jpg=Melbourne Zoo; Western Lowland Gorillas (Africa)
26Zoo13.jpg=Melbourne Zoo; Black-Capped Capuchin (Africa)
26Zoo40.jpg=Melbourne Zoo; Baboons (Africa)
26Zoo44.jpg=Melbourne Zoo; Freshwater Crocodiles (Australia) and Iguana (Sth America)
26Zoo8.jpg=Melbourne Zoo; The world's largest monkey - the Mandrill (Africa)
DSC_0065.JPG=Melbourne Zoo; Butterfly House.
26Zoo17.jpg=Melbourne Zoo; White-Cheeked Gibbon (Indo-China)
26Zoo48.jpg=Melbourne Zoo; Brown Bear (North America/Eurasia)
DSC_0154.JPG=Melbourne Zoo; Star Tortoise
26Zoo49.jpg=Melbourne Zoo; Agouti rodents (Brazil)
DSC_0183.JPG=Melbourne Zoo; Fairy Penguins (Australia)
26ZooPan02.JPG=Melbourne Zoo; Indian Elephants (Asia) (panorama)
26Zoo7.jpg=Melbourne Zoo; The world's largest monkey - the Mandrill (Africa)
26Zoo22.jpg=Melbourne Zoo; Butterfly House.
26Zoo15.jpg=Melbourne Zoo; Young Black & White Colobus play wrestling. (Africa)
26Zoo39.jpg=Melbourne Zoo; Baboons (Africa)
26Zoo30.jpg=Melbourne Zoo; Orangutans (Asia, Sumatra/Borneo)
26Zoo10.jpg=Melbourne Zoo; Ring-Tailed Lemur (Magascar)
26Zoo37.jpg=Melbourne Zoo; Hairy-Nosed Wombat. (Australia)
26Zoo28.jpg=Melbourne Zoo; Very noisy Siamang Gibbons (Indo-China)
26Zoo4.jpg=Melbourne Zoo; colourful Mandarin Duck (China)
26Zoo3.jpg=Melbourne Zoo; Pygmy Hippopotamus (Africa)
26Zoo18.jpg=Melbourne Zoo; restless Sumatran Tigers (Asia)
26Zoo27.jpg=Melbourne Zoo; Very noisy Siamang Gibbons (Indo-China)
26Zoo19.jpg=Melbourne Zoo; Sumatran Tigers (Asia)
26Zoo50.jpg=Melbourne Zoo; restless Coatis (Americas)
26Zoo46.jpg=Melbourne Zoo; Blue Tongues, Frill-Necked, Bearded Dragons etc (Australia)
DSC_0140.JPG=Melbourne Zoo; Meerkats (Africa)
26Zoo51.jpg=Melbourne Zoo; Sea Horse and Old Wife (Australia)
26Zoo9.jpg=Melbourne Zoo; Tree Kangaroo and Porcupine (Australia)
26Zoo34.jpg=Melbourne Zoo; Koalas doing what Koalas do (Australia)
26Zoo16.jpg=Melbourne Zoo; White-Cheeked Gibbon (Indo-China)
DSC_0184.JPG=Melbourne Zoo; Near the entrance, stainless steel artwork in animal shapes.
